## ros-noetic-marker-msgs 0.0.6

=== CMakeLists.txt ===
cmake_minimum_required(VERSION 2.8.3)
project(marker_msgs)

find_package(catkin REQUIRED COMPONENTS geometry_msgs message_generation std_msgs)

add_message_files(
  DIRECTORY msg
  FILES
  Marker.msg
  Fiducial.msg
  FiducialDetection.msg
  MarkerDetection.msg
  MarkerStamped.msg
  MarkerWithCovariance.msg
  MarkerWithCovarianceArray.msg
  MarkerWithCovarianceStamped.msg)
  
generate_messages(DEPENDENCIES  geometry_msgs std_msgs)

catkin_package(CATKIN_DEPENDS geometry_msgs message_runtime std_msgs)

=== debian/changelog ===
ros-noetic-marker-msgs (0.0.6-7focal) focal; urgency=high

  * Autogenerated, no changelog for this version found in CHANGELOG.rst.

 -- Markus Bader <markus.bader@tuwien.ac.at>  Fri, 25 Sep 2020 14:55:38 -0000

ros-noetic-marker-msgs (0.0.5-7focal) focal; urgency=high

  * new msgs
  * Removed MarkerCandidate messages. Use Fiducial.msg and FiducialDetection.msg instead.
  * Changed MarkerCandidate* to Fiducial*
  * Fiducial msg added
  * Fiducial msg added
  * gitignore added
  * Merge branch 'master' into devel
  * header to msg/MarkerCandidate.msg added
  * merge
  * Added MarkerCandidate/Array messages.
  * marker_msg type added
  * Contributors: Markus Bader, Markus Bader @ munin, doctorseus

 -- Markus Bader <markus.bader@tuwien.ac.at>  Thu, 29 Sep 2016 22:00:00 -0000

ros-noetic-marker-msgs (0.0.4-7focal) focal; urgency=high

  * build system cleanup
  * Contributors: Markus Bader

 -- Markus Bader <markus.bader@tuwien.ac.at>  Wed, 17 Aug 2016 22:00:00 -0000

ros-noetic-marker-msgs (0.0.3-7focal) focal; urgency=high

  * detection type added
  * Contributors: Markus Bader

 -- Markus Bader <markus.bader@tuwien.ac.at>  Tue, 16 Aug 2016 22:00:00 -0000

ros-noetic-marker-msgs (0.0.2-7focal) focal; urgency=high

  * Added support of multiple ids with confidence
  * msgs added
  * Initial commit
  * Contributors: Markus Bader, Markus Macsek

 -- Markus Bader <markus.bader@tuwien.ac.at>  Tue, 19 Jul 2016 22:00:00 -0000

=== debian/control ===
Source: ros-noetic-marker-msgs
Section: misc
Priority: optional
Maintainer: Markus Bader <markus.bader@tuwien.ac.at>
Build-Depends: debhelper (>= 9.0.0), ros-noetic-catkin, ros-noetic-geometry-msgs, ros-noetic-message-generation, ros-noetic-std-msgs
Homepage: http://wiki.ros.org/marker_msgs
Standards-Version: 3.9.2

Package: ros-noetic-marker-msgs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-noetic-geometry-msgs, ros-noetic-message-runtime, ros-noetic-std-msgs
Description: The marker_msgs package contains messages usable to setup a marker/fiducial system.
 The package distinguishes between two types of messages. First messages to describe the properties of a marker/fiducial detection system and the detected markers. Secondly messages used to represent a map of markers/features with covariances as it would be produced by a SLAM system or published by a map server for self-localization.
